/* $Id: blocks.css 866 2009-08-20 05:24:23Z cdale $ */

/*************************************** Drupal blocks */
/* Block wrapper */
.sidebar .block {
  margin-bottom: 1em;
}

/* "User login form" block */
#user-login-form {
  text-align: left;
}

/************************************** NAVIGATION / MENUS */
/* disable bullet points for specific menus */
#footer ul.menu li {
  list-style: none;
  list-style-image: none;
}

/************************************** Breadcrumbs */
.breadcrumb {
  font-size: 90%;
}

/************************************** Primary links (main menu) */
#block-menu-primary-links {
	background:url("images/img-background-nav.png") repeat-x top left transparent;
	display: block;
    left:0px;
    position: relative;
    top:0px;
    height:34px;
    z-index: 3;
}

/* using any form of overflow here will cause the drop down to disappear. */
#block-menu-primary-links ul {
  margin: 0;
  padding: 0;
  text-align: left;
  z-index: 3; /* important: must be on the expanding ul & li */
}

#block-menu-primary-links li {
  float: left;
  padding: 0 40px 0px 0px;
  list-style: none;
  list-style-image: none;
  position: relative;
  z-index: 3; /* important: must be on the expanding ul & li */

}

#block-menu-primary-links li a {
  float: left;
  display: block;
  line-height:34px;
  color:#454545;
  font-size:16px;
  padding:0px 0px 0px 19px;
  text-transform:uppercase;
  text-decoration:none;

}
#block-menu-primary-links li a:hover {
  padding:0px 0px 0px 20px;
  color:#000;
	background:url("images/img-nav-arrow.png") no-repeat center left transparent;

}
#block-menu-primary-links li a:active {
  padding:0px 0px 0px 20px;
	background:url("images/img-nav-arrow.png") no-repeat center left transparent;

}
/* Primary links dropdown */
#block-menu-primary-links ul li ul {
  position: absolute;
  display: none;
  top: 1.3em;
  left: 0px;
  width: 170px;
  background: rgb(245,245,245);
}

#block-menu-primary-links ul li ul li ul {
  top: 0px;
  left: 170px;
}

#block-menu-primary-links ul li ul li {
  float: none !important;
  display: block;
  padding: 0;
}

#block-menu-primary-links ul li ul li:hover,
#block-menu-primary-links ul li ul li.iehover {
}

#block-menu-primary-links ul li ul li a {
  float: none;
  display: block;
  padding: 5px;
}

#block-menu-primary-links ul li:hover ul ul, #block-menu-primary-links ul li:hover ul ul ul, #block-menu-primary-links ul li.iehover ul ul, #block-menu-primary-links ul li.iehover ul ul ul {
  display: none;
}

#block-menu-primary-links ul li:hover ul, #block-menu-primary-links ul li li:hover ul, #block-menu-primary-links ul li li li:hover ul, #block-menu-primary-links ul li.iehover ul, #block-menu-primary-links ul li li.iehover ul, #block-menu-primary-links ul li li li.iehover ul {
  display: block;
}

/************************************** Footer menu */
#block-block-1 {
  float: left;
}

#block-menu-menu-footer {
  float: right;
}

#block-menu-menu-footer ul {
  margin: 0;
  padding: 0;
}

#block-menu-menu-footer ul li {
  margin: 0;
  padding: 0;
  float: left; /* remove white space */
  border-right: 1px solid #ccc;
}

#block-menu-menu-footer ul li.last {
  border-right: 0px;
}

#block-menu-menu-footer ul li a {
  padding: 0 5px;
}

/************************************** Administration menu overrides */
#admin-menu {
  font: 10px verdana, sans-serif;
}

#admin-menu ul {
  letter-spacing: -1px;
}

#admin-menu ul ul {
  letter-spacing: 0px;
}

#admin-menu li ul {
  line-height: 1;
  -moz-box-shadow: 1px 1px 5px black;
}

#admin-menu li li {
  opacity: 1;
}

#admin-menu li li.expandable,
#admin-menu li li {
  background-color: rgb(10,10,10);
  background-color: rgba(10,10,10,.9);
}

#admin-menu li li.expandable ul {
  margin-top: -19px;
}

/* second-and-more-level hovering */
#admin-menu li li:hover,
#admin-menu li li.iehover {
  background-color: #16c;
}

#admin-menu li li.expandable:hover a,
#admin-menu li li.expandable:hover li.expandable:hover a {
  border-color: #39f;
  color: #fff;
}

#admin-menu li li.expandable:hover li a,
#admin-menu li li.expandable:hover li.expandable:hover li a {
  border-color: #323232;
}

/************************************** OpenID */
/* The default styling for the OpenID login link seems to assume Garland's
 * styling of list items.
 */

/* OpenID creates a new ul above the login form's links. */
/* Position OpenID's ul next to the rest of the links. */
#user-login-form ul {
  margin-bottom: 0;
}

/* The "Log in using OpenID" links. */
#user-login-form li.openid-link,
#user-login li.openid-link {
  margin-top: 1em;
  margin-left: -20px; /* Un-do some of the padding on the ul list. */
  padding-left: 20px;
  background-position: left center;
}

/* The "Cancel OpenID login" links. */
#user-login-form li.user-link,
#user-login li.user-link {
  margin-top: 1em;
  list-style-type: disc;
  list-style-position: outside;
}

/* The OpenID links on the /user form. */
#user-login li.openid-link,
#user-login li.user-link {
  margin-left: -2em; /* Un-do all of the padding on the ul list. */
}

 #ieharmstheweb {
   margin: 10px 0 0 0;
   line-height: 2;
 }



#block-block-4 {
	height:90px;
	width:310px;
    position:relative;
	z-index:5;
	left:670px;
	top:10px;
}
#block-block-4 p {
	font-size:35px;
	color:#808081;
	line-height:35px;
	padding:12px 0 0 50px;
	margin:0;
}
#block-block-4 h2 {
	font-size:16px;
	color:#808081;
	padding:0;
	margin:0;
}

#block-block-5 {
	position:relative;
	margin:-118px 0px 0px 40px;
	background:#FFF;
	width:290px;
	height:110px;
	z-index:100;
	float:left;
	color:#777;
}
#block-block-6 {
	position:relative;
	margin:-118px 0px 0px 345px;
	background:#FFF;
	width:290px;
	height:110px;
	z-index:100;
	float:left;
	color:#777;
}
#block-block-7 {
	position:relative;
	margin:-118px 0px 0px 650px;
	background:#FFF;
	width:290px;
	height:110px;
	z-index:100;
	float:left;
	color:#777;
}
#block-block-5 .block-inner, #block-block-6 .block-inner , #block-block-7 .block-inner {
	padding:5px 10px 5px;
	width:270px;
	height:100px;
}
#block-block-5 .content, #block-block-6 .content, #block-block-7 .content {
	width:270px;
	height:100px;

}
#block-block-5 h2.title, #block-block-6 h2.title, #block-block-7 h2.title {
	font-size:14px;
	font-weight:normal;
	line-height:20px;
    margin-top: 0em;
	margin:0px 0px 4px;
    padding-bottom: 0px;
}
#block-block-5 p, #block-block-6 p, #block-block-7 p {
	padding:0;
	margin:-4px 0px 8px;
	line-height:16px;
	font-weight:bold;
	font-size:10px;
	text-align:top;
}
#block-block-5 th, #block-block-6 th, #block-block-7 th, #block-block-5 td, #block-block-6 td, #block-block-7 td {
	padding:0;
}
#block-block-5 img, #block-block-6 img, #block-block-7 img {
	border:#919191 solid 2px;
	margin:0px 5px 0px 0px;
}
.front #block-block-5 p a, .front #block-block-6 p a, .front #block-block-7 p a{
	background:url("images/btn-learn-more.jpg") no-repeat top left;
	border:none;
	line-height:24px;
	display:block;
	color:#FFF;
	font-weight:bold;
	padding-left:10px;
	width:97px;
	font-size:12px;
	text-decoration:none;
	float:right;
}
#block-block-5 p a:hover, #block-block-6 p a:hover, #block-block-7 p a:hover {
}
#block-block-8 {
  background:url("images/img-block-background.png") repeat-x left transparent;
  position:absolute;
  left:0px;
  top:467px;
  height:150px;
  width:100%;
  z-index:1;
}
.page-gallery-category .views-row img {
	border:#FFF solid 1px;
}
.page-gallery-category .views-row {
    width: 200px;
    height: 210px;
	background:#ededed;
    display: block;
    float: left;
    margin: 0px 0px 10px 6px;
    padding:5px 10px 5px;
    position: relative;
	color:#5d5d5d;
}
.page-gallery-category .views-row-1, .view-gallery .views-row-5, .view-gallery .views-row-13, .view-gallery .views-row-17, .view-gallery .views-row-21 {
    margin: 0px 0px 10px 0px;
}
.page-gallery-category .views-field-title a,  .view-gallery .views-field-title a:hover {
	color:#5d5d5d;
	font-weight:bold;
	text-decoration:none;

}
.page-gallery-category img .views-field-field-gallery-images-fid {
	border:#FFF solid 1px;
}
.page-gallery-category .views-field-nothing-1 a {
 background: url("images/btn-background.png") no-repeat scroll left top transparent;
    border: medium none;
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 12px;
    font-weight: bold;
    line-height: 24px;
    padding-left: 10px;
    text-decoration: none;
    width: 97px;
}
.page-gallery-category .views-field-nothing-1 a:hover {
}
.page-gallery  .views-field-body {
    display: block;
    position: relative;
	width:100%;
	float:left;
}
.view-display-id-page {
  position: relative;
  top:0;
  left:0;
  height: 325px;
  width: 900px;
}
.page-gallery .view-id-gallery .gallery-lightbox-wrapper img {
  height: 325px;
  width: 445px;
  float:left;

}
.view-display-id-attachment_1 {
  margin-left:10px;
  margin-top:-27px;
  height: 325px;
  width: 445px;
  overflow:hidden;
  float:left;
}
.page-gallery .item-list {
 list-style:none;
  height: 325px;
  display:block;
  background:#ededed;
}

.page-gallery .item-list ul {
	list-style:none;
	margin:0;
	padding:0;
}
.page-gallery .item-list ul li {
  width:133px;
  height:90px;
  border:#FFF solid 1px;
  margin:10px 0px 0px 10px;
  float:left;
}
.page-gallery .views-field-body {
	width:100%;
	position:relative;
	top:0;
	padding:0;
}


.node-1 {

}
.field-field-content-image .field-label{
	display:none;
}
.field-field-content-image img {
    float: right;
    margin-left: 15px;
    width:288px;
	border:#848484 solid 1px;
    z-index: 1;
}
.enlargeBtn a {
    background: url("images/btn-enlarge.png") no-repeat transparent;
    display: block;
    height: 27px;
    text-indent: -2000px;
    width: 149px;
    position: relative;
    left: 290px;
    top: 290px;
    cursor:hand;
}

.viewGalleryBtn  {
	dispaly:block;
    position: absolute;
    background: url("images/btn-gallery-bk.png") no-repeat scroll left top transparent;
    left: 670px;
    top:17px;
    height:16px;
    width:93px;
    padding:5px 8px 5px;
    text-decoration: none;
    border:0;
}
.viewGalleryBtn  a {
	text-decoration:none;
    font-family: arial;
    font-size: 12px;
    font-weight:bold;
    color:#FFF;
}

#block-views-gallery-block_2 {
	height:400px;
     background:#ededed;
}
#block-views-gallery-block_2 img {
  width:120px;
  height:98px;
  border:#FFF solid 1px;
  margin:0px 5px 10px 5px;
  float:left;
 }
#block-views-gallery-block_2 .views-row-2 {
 }

#block-views-gallery-block_2 .views-row-4 {
 }

#block-views-gallery-block_2 .views-row-6 {
 }
#block-views-gallery-block_2 h2.title {
	font-size:18px;
	padding:5px 5px 0px;
}


#block-block-12 {
	margin:-40px 5px 0px;
}
#block-block-12 a {
	color:#5d5d5d;
	font-weight:bold;
	font-size:14px;
	border:#FFF solid 1px;
	width:254px;
	padding:5px 60px 5px 10px;
	text-decoration:none;
	background:#fafafa url("images/arrow.png") no-repeat right top;
}






#block-bannercycle-1  {
  width:978px;
  top:-120px;
  border:#FFF solid 1px;
  overflow: hidden;
}
#block-bannercycle-2, #block-bannercycle-3, #block-bannercycle-4, #block-bannercycle-5 {
  width:978px;
  top:-120px;
  border:#FFF solid 1px;
  overflow: hidden;
}
#block-bannercycle-1 img {
	height:468px;
  overflow: hidden;

}
#block-bannercycle-2 img, #block-bannercycle-3 img, #block-bannercycle-4 img, #block-bannercycle-5 img {
	height:198px;
  overflow: hidden;

}
.bannercycle-items {
    z-index: 0;
}
.bannercycle img {
  width:978px;
  vertical-align: top;
}

#block-bannercycle-1 .bannercycle .info {
  position: absolute;
  top:200px;
  left:0;
  width:750px;
  padding:20px;
  border-top:#FFF solid 1px;
  border-right:#FFF solid 1px;
  border-bottom:#FFF solid 1px;
  background:url("images/img-banner-text-background.png") repeat-x center left transparent;
}
#block-bannercycle-2 .bannercycle .info, #block-bannercycle-3 .bannercycle .info, #block-bannercycle-4 .bannercycle .info, #block-bannercycle-5 .bannercycle .info {
  position: absolute;
  top:100px;
  left:0;
  padding:20px;
  border-top:#FFF solid 1px;
  border-right:#FFF solid 1px;
  border-bottom:#FFF solid 1px;
  background:url("images/img-banner-text-background.png") repeat-x center left transparent;
}

.bannercycle .info a:link,
.bannercycle .info a:visited {
  color: white;
}

.bannercycle .title {
  font-weight: bold;
  color:#5d5d5d;
  font-size:30px;
}

.bannercycle .description {
  font-size: 110%;
}

.bannercycle-overlay {
  display: none; /* override this to enable overlay */
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.5);
  z-index: 6; /* Number of images +1 */
}

.view-logo-switcher{
   position: relative;
   width: 900px; /* width + margin * number of items*/
   height: 70px; /* same as imagechache preset*/
   overflow: hidden;
}
.view-logo-switcher .views-row{
   float: left;
   width: 140px; /* same as imagechache preset*/
   height: 60px; /* same as imagechache preset*/
   text-align: center;
   vertically-align:text-center;
   margin-right: 10px; /* Do not add padding or margins other than this */
   background:#FFF;
}
#content-bottom {
   width:900px;
   height:70px;
   padding-top:30px;
   float:left;

}
.actbar-btn {
	color:#7C7C7D;

}
.actbar-btn a {
	color:#7C7C7D;

}
.actbar-btn:hover {
	color:#7C7C7D;

}
.actbar-list {
	color:#7C7C7D;

}
.jsdisplay {
	color:#7C7C7D;

}
#basics {
	color:#7C7C7D;
}
#basics a {
	color:#7C7C7D;
}